# eric3.Preferences.IconsPreviewForm

### Classes

IconsPreviewForm |

### Functions

None

## IconsPreviewForm

### Derived from

QDialog

### Methods

IconsPreviewForm |
__tr |
languageChange |

### IconsPreviewForm (Constructor)

IconsPreviewForm(parent = None, name = None, modal = 0, fl = 0)

### IconsPreviewForm.__tr

__tr(s, c = None)

### IconsPreviewForm.languageChange

languageChange()
Up